@charset "utf-8";
/* CSS Document */


.carousel
{

	height: 260px;	
}
.carousel .wrapper {
	width: 930px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */
	overflow: hidden;
	height: 240px;
	position: absolute;
	overflow-y: hidden;
	top: 40px;
	left: 27px;
}
.carousel .carouselled {
    overflow: hidden;
}

.carousel .wrapper ul {
  width: 9999px;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:0;
  position: absolute;
  top: 0;
}

.carousel ul li {
  display:block;
  float:left;
  height: 160px;
  width: 290px;
  padding: 10px 13px;
}


.carousel .arrow {
  display: block;
  height: 36px;
  width: 37px;
  background: url(/assets/images/nextprev.png) no-repeat 0 0;
  text-indent: -999px;
  position: absolute;
  top: 110px;
  cursor: pointer;
}

.carousel .forward {
  background-position: 0 0;
  right: 0;
}

.carousel .back {
  background-position: 0 -72px;
  left: 0;
}

.carousel .forward:hover {
  background-position: 0 -36px;
}

.carousel .back:hover {
  background-position: 0 -108px;
}
